Remove obsolete code:

* FrameMap, BadFrames and Eiger::BadRecvFrameCorr
* Jungfrau geometry helpers
3 jobs for slsdetectorpackage-refactor in 12 minutes and 7 seconds (queued for 2 seconds)
Status Name Job ID Coverage
  Build
failed build-linux #220505
linux

00:12:07

 
  Build Noarch
skipped build-noarch #220506
conda
 
  Deploy
skipped deploy-devel #220507
conda linux allowed to fail manual
 
Name Stage Failure
failed
build-linux Build
    raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform linux-64: {"zlib[version='1.2.*|1.2.11|>=1.2.11,<1.3.0a0|1.2.8']", "zlib[version='1.2.*|1.2.11|>=1.2.11,<1.3.0a0|1.2.8|1.2.11.*']", "_openmp_mutex[version='>=4.5']", "zlib[version='>=1.2.11,<1.3.0a0']", "python[version='>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "python[version='2.7.*|3.5.*|3.6.*|3.7.*|>=3.5,<3.6.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0|3.4.*']", "libgcc-ng[version='>=4.9|>=7.2.0|>=7.5.0']", "libgcc-ng[version='>=7.3.0|>=9.3.0']", 'libnuma', "sip[version='>=4.19.4,<=4.19.8']", "zlib[version='1.2.*|1.2.11|1.2.8|1.2.11.*']", "python[version='3.6.*|3.7.*|3.8.*|3.9.*']", "python[version='>=2.7,<2.8.0a0|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0']"}
Running after_script
bash: cannot set terminal process group (-1): Inappropriate ioctl for device
bash: no job control in this shell
groupadd: group 'conda' already exists
useradd: user 'conda' already exists
Uploading artifacts for failed job
ERROR: Job failed: exit code 1